@charset "utf-8";
/* CSS Document */

h1 {
   font-family: Arial, Helvetica, sans-serif; font-size: 20px; font-weight: bold; color: #006699; padding-top:10px;
}
h1a {
   font-family: Arial, Helvetica, sans-serif; font-size: 20px; font-weight: bold; color: #006699; padding-top:4px;
}
h2 {
font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #006699; 
}
h3 {
   font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #006699;
}
h4{
     font-family: Arial, Helvetica, sans-serif; font-size: 11px ;font-weight:bold; color:#006699; 
}
h5{
      font-family: Arial, Helvetica, sans-serif; font-size: 11px ;font-weight:bold; 
}
h6{
     font-family: Arial, Helvetica, sans-serif; font-size: 10px; padding-left:20px
}
p{
      font-family: Arial, Helvetica, sans-serif; font-size: 10px; color:#666666; 
}
strong{  
	font-family: Arial, Helvetica, sans-serif; font-size: 11px ;font-weight:bold; color:#666666
}
a:visited {
	color: #006699;
	text-decoration: none;
}
a:link {
	color: #006699;
	text-decoration: none;
}
a:navlink {
	color: #ffffff;
	text-decoration: none;
}
a:hover {
	color: #666666;
	text-decoration: underline;
}
a:active {
	color: #006699;
	text-decoration: underline;
}
a.nav:link {color: #ffffff; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 11px} 
a.nav:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
a.nav:hover {color: #ffffff; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 11px}
a.nav:active {color: #ffffff; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 11px}

.body, body, p, td { font-family: Arial, Helvetica, sans-serif; font-size: 10px;color:#666666}

select{
	font-family: Arial, Helvetica, sans-serif; font-size: 10px; color:#666666;
}

#nav_div {position:absolute;
	left:0px;
	top:8px;
	width:500px;
	height:25px;
	z-index:1;
	visibility: visible;
}
#main_nav {position:absolute;
	left:0px;
	top:8px;
	width:500px;
	height:25px;
	z-index:1;
	visibility: visible;
}
#side_nav {
	position:absolute;
	left:10px;
	top:69px;
	z-index:2;
	visibility: visible;
}
#home_news_div {
	position:absolute;
	left:93px;
	top:89px;
	width:582px;
	height:350px;
	z-index:2;
	padding:4px;
	border:1px solid #006699;
	visibility: hidden;
}

#admin_sidebar_div {
	position:absolute;
	left:10px;
	top:87px;
	width:150px;
	/*height:201px;*/
	z-index:1;
	/*padding:0px;*/
	/*border:1px solid #006699;*/
	visibility: visible;
}
#section_navigation_div {
	position:absolute;
	left:160px;
	top:233px;
	width:576px;
	height:21px;
	z-index:9;
	visibility: hidden;
}
#general_div {
	position:absolute;
	left:181px;
	top:145px;
	width:207px;
	height:180px;
	z-index:5;
	visibility: visible;
}
#general_edit_div {
	position:absolute;
	left:162px;
	top:243px;
	width:207px;
	height:180px;
	z-index:5;
	visibility: hidden;
}
#tech_specs_div {
	position:absolute;
	left:147px;
	top:266px;
	width:230px;
	height:183px;
	z-index:6;
	visibility: hidden;
}
#images_div {
	position:absolute;
	left:149px;
	top:265px;
	width:805px;
	height:397px;
	z-index:11;
	visibility: hidden;
}
#documentation_div {
	position:absolute;
	left:143px;
	top:268px;
	width:513px;
	height:577px;
	z-index:12;
	visibility: hidden;
}
#software_div {
	position:absolute;
	left:142px;
	top:262px;
	width:655px;
	height:639px;
	z-index:13;
	visibility: hidden;
}

#pack_div {
	position:absolute;
	left:146px;
	top:264px;
	width:443px;
	height:373px;
	z-index:7;
	visibility: hidden;
}



#response {
	position:absolute;
	left:876px;
	top:59px;
	width:867px;
	height:100px;
	z-index:10;
}
.nav_txt {
	color: #FFFFFF;
	text-decoration: none; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px
}

#main_nav a {
	color: #ffffff;
	text-decoration: none; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px
}
#main_nav img {
	vertical-align: bottom;
	border-top-style: none;
}
#vm_tag {
	border-top-width: thin;
	border-top-style: none;
	border-top-color: #0079B4;
	background-color: #FFFFFF;

}
#logs_div {
	border-bottom-style: solid;
	border-top-color: #0079B4;
	border-right-color: #0079B4;
	border-bottom-color: #0079B4;
	border-left-color: #0079B4;
}
.tab_cell {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #000099;
}
.redText {color: #FF0000}

OPTION.section{
   color: #009900;
}


/* begin css tabs */

ul#tabnav { /* general settings */
text-align: left; /* set to left, right or center */
margin: 1em 0 1em 0; /* set margins as desired */
font: bold 11px verdana, arial, sans-serif; /* set font as desired */
border-bottom: 1px solid #006699; /* set border COLOR as desired */
list-style-type: none;
padding: 3px 10px 3px 10px; /* THIRD number must change with respect to padding-top (X) below */
}

ul#tabnav li { /* do not change */
display: inline;
}

body#tab1 li.tab1, body#tab2 li.tab2, body#tab3 li.tab3, body#tab4 li.tab4 { /* settings for selected tab */
border-bottom: 1px solid #006699; /* set border color to page background color */
background-color: #006699; /* set background color to match above border color */
}

body#tab1 li.tab1 a, body#tab2 li.tab2 a, body#tab3 li.tab3 a, body#tab4 li.tab4 a { /* settings for selected tab link */
background-color: #fff; /* set selected tab background color as desired */
color: #000; /* set selected tab link color as desired */
position: relative;
top: 1px;
padding-top: 4px; /* must change with respect to padding (X) above and below */
}

ul#tabnav li a { /* settings for all tab links */
padding: 3px 4px; /* set padding (tab size) as desired; FIRST number must change with respect to padding-top (X) above */
border: 1px solid #006699; /* set border COLOR as desired; usually matches border color specified in #tabnav */
background-color: #cfc; /* set unselected tab background color as desired */
color: #006699; /* set unselected tab link color as desired */
margin-right: 0px; /* set additional spacing between tabs as desired */
text-decoration: none;
border-bottom: none;
}

ul#tabnav a:hover { /* settings for hover effect */
background: #fff; /* set desired hover color */
}
.task_owner {
	font-weight: bold;
	font-style: italic;
	//background-color: yellow;
}

.task_assigned {
	color: maroon;
	font-weight: bold;
}
#user_status_main{
	position:absolute;
	left:3px;
	top:250px;
	width:140px;
	height: 294px;
	clear: left;
	display: block;
	float:  left;
	
}

#status_controls{
	background-color: #e1c0d3;
	border: 1px solid #0f66f4;
	height: 40px;
}
#status_controls .refresh_link{
	float:  left;
	display:  block;
	padding: 0,0,15,0;
	height: 20px;
}
#status_controls .offline_all_link{
	
	display:  block;
	float: right;
	padding: 0,0,15,0;
	height: 20px;
}
#country_status{
	clear: both;
	float: left;
	display: block;
	background-color: #e1c0d3;
	height: 20px;
	
}
#my_status_div{
	background-color: #a1ffb5;
	border: 1px solid #0f66f4;
}
#other_status{
	
	display: block;
	height: 75px;
}
#us_status{
	clear: both;
	display: block;
	height: 70px;
}
#ph_status{
	clear: both;
	display: block;
	height: 70px;
}



.user_label{
	
	display: block;
	width: 120px;
	float: left;
	clear: both;
	align:left;
}
#my_status_div .my_status{
	
	display: block;
	height: 65px;
	
}
#my_status_div .stat_link{
	
	display: block;
	width: 120px;
	float: left;
}
.stat_note{
	display: block;
	width: 20px;
	float: right;
}
#my_status_div .my_status img, .stat_note img{
	width:20px;
	height: 20px;
}
#stat_opts_divx{
	width: auto;
	height: auto;
	position: absolute;
	z-index: 57;
	
	border: 1px solid #006699;
	visibility: hidden;
	display: block;
	padding:  5,5,5,5;
	background-color: #fff;
}
#stat_notes_div{
	width: auto;
	height: auto;
	position: absolute;
	z-index: 58;
	visibility: hidden;
	
	border: 1px solid #006699;
	background-color: #fff;
}
.other_c_status{
	display: block;
	float: left;
	width: 120px;
	
}
.user_status{
	display: block;
	clear: left;
}
.stat_since{
	float: left;
	display: block;
	clear: left;
	height: 10px;
}
.timer{
	display:  block;
	clear: both;
	float: left;
	color: #0000b5;
}
.timer_10min{
	display:  block;
	clear: both;
	float: left;
	color: #00aae5;
}
.timer_30min{
	display:  block;
	clear: both;
	float: left;
	color: #ec6512;
	font-weight: bold;
}
.timer_1hr{
	display:  block;
	clear: both;
	float: left;
	color: #e00f00;
	font-weight: bold;
	font-style: italic;
}
.history_container{
	display: block;
	float:  right;
	background-color: #22ff3a;
}
.history_container img{
	width: 20px;
	height:  20px;
	background-color: #00ff1d;
}
.other_container{
	display: block;
	height: 65px;
	background-color: #ccffec;
	border: 1px solid #006699;
}

.country_container{
	display: block;
	height: 35px;
	background-color: #ff7780;
	border: 1px solid #006699;
	color: #ca0028;
	font-weight: bold;
	clear: both;
}
.offline_checkbox{
	height: 10px;
	font-size: 8px;
}

#status_notes {
	
	display: block;
	float: left;
}
.task_container{
	display: block;
	float: right;
}
.task_container img{
	width: 20px;
	height: 20px;
}
#upd_note {
	display: block;
	float:  left;
	clear: both;
}
#status_history_div{
	width: 200px;
	height: auto;
	position: absolute;
	z-index: 57;
	visibility: hidden;
	
	border: 1px solid #006699;
	background-color: #fff;
}
#status_history_div .new_day{
	display: block;
	float: left;
	clear: both;
	background-color: #fff526;
}
#status_history_div .history_note, .history_note img{
	display: block;
	float: left;
	width: 10px;
	height: 10px;
	
}
#status_history_div .history_event{
	display: block;
}
#status_history_div .event_time{
	display: block;
	float: left;
	width: 40px;
	clear: left;
	background-color: #0f0;
}
#status_history_div .event_status{
	display: block;
	float: left;
	width: 110px;
}
#status_history_div .event_duration{
	display: block;
	float: right;
	color: #ff2f2d;
}
.second_event{
	color: #0f0;
}
.minute_event{
	color: #000dff;
}
#status_history_div .event_duration a{
	color: #ff1a3f;
}
#report_options_div{
	position: absolute;
	top: 200px;
	left: 170px;
	
}
#report_options_div #report_type{
	float:  left;
	display: block;
	
	background-color: #6bffc1;
}
#report_options_div #limiter_div{
	float: left;
	display: block;
	background-color: #8566ff;
	padding-left: 25px;
}
#report_options_div #report_start_div{
	float: left;
	clear: both;
	display: block;
	padding-top: 10px;
}
#user_i_div{
	display: block;
	float: left;
	clear:left;
	width:170px;
	height:230px;
	
	
}

#history_browser{
	display: block;
	float: right;
	clear: right;
	border-style: inset;
	border-color: #f28ece;
}
#history_browser .days_nav{
	display: block;
	height: 20px;
	width: 100px;
	background-color: #fff90f;
}
#period_div{
	border: 1px solid #006699;
	background-color: #fff;
}
#report_nav_div {
	position:absolute;
	display: block;
	left:166px;
	top:320px;
	width:394px;
	height:21px;
	z-index:25;
}
#report_nav_div .user_button{
	display: block;
	float: left;
	padding-right: 5px;
	padding-left: 5px;
}
#usr_stat_summary_div {
	position:absolute;
	left:168px;
	top:350px;
	width:auto;
	height:auto;
	background-color: white;
	border: 1px solid #006699;
	z-index:15;
}
#user_status_r{
	visibility: hidden;
	position:absolute;
	left:168px;
	top:350px;
	background-color: white;
	border: 1px solid #006699;
	height: auto;
	z-index:24;
	background-color: white;
}
.day_container {
	display: block;
	float: left;
	width:  200px;
	border-left: 1px solid #1b0a74;
	border-right: 1px solid #0e0866;
}


.day_container .new_day{
	display: block;
	float: left;
	clear: both;
	background-color: #fff526;
}
.day_container .history_note, .history_note img{
	display: block;
	float: left;
	width: 10px;
	height: 10px;
	
}
.day_container .history_event{
	display: block;
	
	clear:  both;
}
.day_container .event_time{
	display: block;
	float: left;
	width: 40px;
	clear: left;
	background-color: #0f0;
}
.day_container .event_status{
	display: block;
	float: left;
}
.day_container .event_duration{
	display: block;
	float: right;
	color: #ff2f2d;
}
#period_div .day_title{
	color: #e60000;
	background-color: #fffe9e;
}
#period_div .day_summary{
	display: block;
	float: left;
	width:  200px;
	height: 180px;
	background-color: #aafff3;
}

#period_div .day_container .day_summary .summary_item{
	display: block;
	clear: both;
}
#period_div .day_container .day_summary .summary_result{
	display: block;
	float: right;
}
#period_div .day_container .day_summary .x_tag{
	display: block;
	float: left;
}
#indv_user_bar{
	display: block;
	
	background-color: #fff;
	float: left;
	width: auto;
	height: 20px;
}
#indv_user_bar .user_button{
	display: block;
	float: left;
	padding-right: 5px;
	padding-left: 5px;
}
#user_i_summary{
	background-color: #fff;
}
#user_i_summary .summary_item{
	display: block;
	float: left;
	clear: both;
}
#user_i_summary .summary_result{
	display: block;
	float: right;
}
#user_i_summary .x_tag{
	display: block;
	float: left;
}
#supervisor_opts{
	position: absolute;
	border: 1px solid #302180;
	height: auto;
	width: auto;
	z-index: 60;
	background-color: white;
}

#supervisor_opts{
	visibility: hidden;
}
#swann_contacts{
	visibility: hidden;
	width: auto;
	height: auto;
	position: absolute;
	top: 70px;
	left: 160px;
	border: 1px solid #3963a9;
	background-color: #fff;
	z-index: 70;
}

#user_task_menu{
	position: absolute;
	height: auto;
	width: auto;
	min-width: 200px;
	background-color: #fff;
	border: 1px solid #a4642d;
	visibility: hidden;
	z-index: 61;
}
.task_item{
	display: block;
	float: left;
	clear:left;
	width: 290px;
}
.task_item .task_name{
	display: block;
	float: left;
	width:  120px;
}
.task_item .task_due{
	display: block;
	float:  right;
}
.task_item .task_progress{
	display: block;
	float: right;
	width: 100px;
	text-align: right;
}
#new_user_task_div{
	position: absolute;
	top: 350px;
	left: 410px;
	width: auto;
	height: auto;
	min-width: 200px;
	border: 1px solid #006699;
	visibility: hidden;
	z-index: 70;
	background-color: #fff;
}
#progress_updateUS_div{
	position: absolute;
	top: 350px;
	left: 390px;
	width: auto;
	height: auto;
	
	border: 1px solid #006699;
	visibility: hidden;
	
}
#c_task_name{
	font-weight: bold;
}
.close_div{
	display: block;
	float: right;
	
}

.close_div{
	display: block;
	float: right;
	
}
.close_div img{
	height:  20px;
	width: 	20px;	
}
#new_user_task_link{
	display: block;
	float: left;
	clear: left;
}
#my_tasks_link{
	display: block;
	float: left;
	clear: left;
}
#task_list_divider{
	display: block;
	float: left;
	clear: left;
	
}
#status_history_div .summary_item{
	display: block;
	clear: both;
}
#status_history_div .summary_result{
	display: block;
	float: right;
}
#status_history_div .x_tag{
	display: block;
	float: left;
}
#userProjectTaskSelect_div{
	position: absolute;
	top: 340px;
	left: 220px;
	z-index: 71;
	border: 1px solid #006699;
	background-color: #fff;
	visibility: hidden;
	width: auto;
	min-width: 200px;
}

#add_asset_div{
	border: 1px solid #0066CC;
	background-color: #fff;
}
.back_bordered{
	border: 1px solid #0066CC;
	background-color: #fff;
}
.item_name{
	background-color: #ff7a00;
}
#add_item_div{
	border: 1px solid #0066CC;
	background-color: #fff;
	
}
.trend_neg{
	color: #006c00;
}
.trend_pos{
	color: #f00;
}
#addAssetCountry_div{
	border: 1px solid #0066CC;
	background-color: #fff;
}
.report_sub_head{
	font-size: large;
	font-weight: bold;
	color: #910081;
}
#cb_prod_results{
	width: 250px;
	height: 250px;
	overflow: scroll;
}
#warning1_div, #warning2_div{
	
	
}
.warn_10m{
	display: block;
	background-color: #ff460d;
	color: #00ff47;
	text-align: center;
	font-weight: bold;
	font-size: medium;
}
.warn_15m{
	display: block;
	background-color: #000;
	color: #f00;
	font-weight: bold;
	font-style: italic;
	text-align: center;
	font-size: medium;
}

#prod_keywords_display{
	display: block;
	height: 15px;
}
.version_fail{
	background-color: #ff5d3c;
}
.version_success{
	background-color: #00ece9;
}
.problem_cancel{
	display: block;
	float: right;
	width: 16px;
}
/* end css tabs */
